body {
  margin: 0;
}

.stage
{
  width: 450px;
  height: 600px;
  background: #000044;
  overflow: hidden;
}

/*--- ↓モバイル設定 -----------------------------------------------*/
.stage canvas
{
	 display: block;
	background: #000044;

	/*--- スマホ縦画面：下に揃える ---*/
	position	: absolute ;
	bottom		: 0px ;

	/*--- スマホ縦画面：サイズを合わせる ---*/
	width		: 100% ;
	height		: auto ;
}


@media only screen and (min-width : 551px )	/*--- viewportの設定＋１ ---*/
{
/*--- ↓ＰＣ設定 ---------------------------------------------------*/

	.stage canvas
	{
		position	: static ;
		background: #000044;

		/* PCフルスクリーン時：中央寄せにする */
		margin: 0 auto;

		/*	PCフルスクリーン時：縦幅に合わせる */
		/*	スマホでこの処理をしてしまうとでかくなってしまう */
		width : auto;
		height: 100%;
	}

}

